<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let arr1 = [6, 4, 0, 3, -2, 1];
    arr1 = arr1.sort((a, b) => a - b);
    console.log(arr1);
</script>
</html>